#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.3
visibility:           public
id:                   stack-2.7.3-FdvJFwfbMP56I5cvnJHdvv
key:                  stack-2.7.3-FdvJFwfbMP56I5cvnJHdvv
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  a3eb69e9222539f25d204db2ed53f465
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.1/site-local/stack-2.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/stack-2.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/stack-2.7.3
hs-libraries:         HSstack-2.7.3-FdvJFwfbMP56I5cvnJHdvv
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-FH3TyhjfoU9J1nOiG0i6k4
    annotated-wl-pprint-0.7.0-70TwcJulbP410FZMDCXWmO
    ansi-terminal-0.11-FDn5stAeTja6b4Fn65mtJG array-0.5.4.0
    async-2.2.3-CNKeORWECfU30PugVlDwF
    attoparsec-0.14.1-9kuPfEBVMov8pU89fXOVL9 base-4.15.0.0
    base64-bytestring-1.2.1.0-6JrTgcoHjXtAb8q7ne1jaB
    bytestring-0.10.12.1 casa-client-0.0.1-FgGZfprrApR1stYvOTIua
    casa-types-0.0.2-3H5XGYrtaf4DXWMpKCxM91
    colour-2.3.6-63wUkfXL7wpKmyxuHNkuoq
    conduit-1.3.4.1-F8XnzD7ay3v3JgfNEy9zpM
    conduit-extra-1.3.5-20y29dWCGvBDti6VPZqpba containers-0.6.4.1
    cryptonite-0.29-A75KkUowsRTJIMSecl3a8d
    cryptonite-conduit-0.2.2-FMGMD1vSuunKZVnLsWkoSo deepseq-1.4.5.0
    directory-1.3.6.1 echo-0.1.4-9WkOqrcNnDn8K5KbomRoSw
    exceptions-0.10.4 extra-1.7.10-KOWRGAauShoAqEhi1tCnMz
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    filelock-0.1.1.5-7d7Kg0QlbjZAYTeEvDxoUq filepath-1.4.2.1
    fsnotify-0.3.0.1-8ww3rUA2ohF3dEo1ROVIQ4
    generic-deriving-1.14.1-4wnSgWWOjp18DXVoJwNBwX
    hackage-security-0.6.0.1-67jipDIvuqR9ki6YfyMxMh
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    hi-file-parser-0.1.2.0-GLWYkq7WPP662ltoToTlgM
    hpack-0.34.4-HcOXiAW0s7QJJO97n4AUgD hpc-0.6.1.0
    http-client-0.7.9-6aWaCpga3CU7eIRZNuem6E
    http-client-tls-0.3.5.3-1cD7Qmb1zKk9Fft4ARNYKE
    http-conduit-2.3.8-ITeU2JgJIl1BlUjDCq42ly
    http-download-0.2.0.0-48HEPSIhPuNA5SD4TThhPf
    http-types-0.12.3-CE1BME4Gjt62Cj9LwhVfNC
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    mintty-0.1.2-5b08LLwS4rI2XuvUvOFfBx
    mono-traversable-1.0.15.1-6pJE4RRGnn890MSQv5u4nJ mtl-2.2.2
    mustache-2.3.1-BgHrCCcVy6T1Ksz9gknGtW
    neat-interpolation-0.5.1.2-BRlw08RPxpLFo1ZC09l8ES
    network-uri-2.6.4.1-7S4IWE3bUhZ8SkxqSVXpP2
    open-browser-0.2.1.0-CCCAftezS4EInxcC0BPvzu
    optparse-applicative-0.16.1.0-IksDqZoOuZ2DhYLXZrLicB
    pantry-0.5.2.3-7Euxz46XPjL5GpYN0Vr55m
    path-0.9.0-DL43fJaO1Tr1mdiqeafoa7
    path-io-1.6.3-DHx8ChUw3Hi973JZGibVe6
    persistent-2.13.1.2-FA2HmlmqP4LAXOVDmLvI8n
    persistent-sqlite-2.13.0.3-KcuNKvFZAWBJj2X8NUO3qf pretty-1.1.3.6
    primitive-0.7.2.0-CcLwwKTNpeU15LbVKU3jRF process-1.6.11.0
    project-template-0.2.1.0-JIT38BVb8rP35UJOOOSFkD
    regex-applicative-text-0.1.0.1-7FlmKW2UuSM9XVpD2p94oY
    retry-0.9.0.0-mDRbZTM8wl6lPilsvcZVC
    rio-0.1.21.0-4goYJXkZEDpK4m0mFDbqRt
    rio-prettyprint-0.1.1.0-1sgZPD3j00v793A82HCVB8
    split-0.2.3.4-lGGgEjegWBLt5hlmeoIpy stm-2.5.0.0
    streaming-commons-0.2.2.1-4S927GWulOMHPgjWGkymvE
    tar-0.5.1.1-FONIIuOnbfKKzha2oke3db template-haskell-2.17.0.0
    temporary-1.3-D1Nnc5C5rQ4AWhrZTXRVoG text-1.2.4.1
    text-metrics-0.3.1-2aaRfVa70B643ht2XnGb3g
    th-reify-many-0.1.10-7Wv8Ip2pFYo3vmZGUsOyaK time-1.9.3
    tls-1.5.5-1BI4TmtzfndQ4TWDPrvGY transformers-0.5.6.2
    typed-process-0.2.6.1-7XlMarzv7to2RyEEL7wdds
    unicode-transforms-0.3.8-1si8WI601diGkg6vjrAkQh unix-2.7.2.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.19-7bSKH5w84aQJYwLJMPQWSo
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG
    yaml-0.11.5.0-DVIVNMOb84rAuBEUShjaCE
    zip-archive-0.4.1-AifcLNi2EN2Iki6fiSS0G3
    zlib-0.6.2.3-DkviJ1S8RMNKtl12plx8e1

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

